Error Messages When Installing Framework 4.3.0.5

(Doc ID 2405361.1)

Last updated on JUNE 04, 2018

Applies to:

Oracle Utilities Customer Care and Billing - Version 2.6.0.1.0 and later
Information in this document applies to any platform.

Symptoms

 During Framework installation of ccb 2.6.0.1 the following error may occur if oracle client 12.2 is installed:

180222:152018 <info> 180222:152018 <info> Can't locate CGI.pm in @INC (you may need to install the CGI module) (@INC contains: /u01/app/cissys/product/12.2.0/client_1/perl/lib/5.22.0/aix-thread-multi-64all /u01/app/cissys/product/12.2.0/client_1/perl/lib/5.22.0 /u01/app/cissys/product/12.2.0/client_1/perl/lib /u01/app/cissys/product/12.2.0/client_1/perl/lib/site_perl/5.22.0/aix-thread-multi-64all /u01/app/cissys/product/12.2.0/client_1/perl/lib/site_perl/5.22.0 /u01/app/cissys/product/12.2.0/client_1/perl/lib/site_perl /ouaf/installers/CCB/CCB2601_downloads/FW-V4.3.0.5.0-SP5/data/bin/perllib ../lib/site_perl/5.22.0/aix-thread-multi-64all ../lib/site_perl/5.22.0 ../lib/5.22.0/aix-thread-multi-64all ../lib/5.22.0 .) at /ouaf/installers/CCB/CCB2601_downloads/FW-V4.3.0.5.0-SP5/data/bin/perllib/SPL/splCommon.pm line 9.

 

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms